.l-247 section.main,
body.page-node-86 section.main {
  position: relative;
}

/* Arrow down */

.l-247 .arrow-wrap,
body.page-node-86 .arrow-wrap {
  position: absolute;
  z-index: 99;
  left: 50%;
  top: -150px;
  margin-left: -25px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 0.5em;
  display: block;
}

.l-247 .arrow,
body.page-node-86 .arrow {
  float: left;
  position: relative;
  width: 0px;
  height: 0px;
  animation: arrows 2.8s 0.4s infinite; /* Standard property */
  animation-delay: 3s; /* Standard property */
  -webkit-animation: arrows 2.8s 0.4s infinite; /* Vendor-prefixed property */
  -webkit-animation-delay: 3s; /* Vendor-prefixed property */
}

.l-247 .arrow:after,
body.page-node-86 .l-247 .arrow:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='27px' height='29px' viewBox='0 0 27 29' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3Earrow_upward%3C/title%3E%3Cg id='Change-Maker-Desktop' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='CM-Coming-Soon' transform='translate(-713.000000, -734.000000)' fill='%23FFFFFF' fill-rule='nonzero'%3E%3Cg id='Stage-Content' transform='translate(291.000000, 40.000000)'%3E%3Cg id='arrow_upward' transform='translate(435.210000, 708.002600) rotate(180.000000) translate(-435.210000, -708.002600) translate(422.000000, 694.000000)'%3E%3Cpolygon id='Path' points='0 14.0026 2.3282625 16.4705583 11.55875 6.70374475 11.55875 28.0052 14.86125 28.0052 14.86125 6.70374475 24.075225 16.4880615 26.42 14.0026 13.21 3.41000364e-14'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
}

.l-247
  .view.view-eva.view-logo-block.view-id-logo_block.view-display-id-entity_view_1
  svg
  .st0 {
  fill: white;
}

body.page-node-86
  .view.view-eva.view-logo-block.view-id-logo_block.view-display-id-entity_view_1
  svg
  .st0 {
  fill: white;
  filter: drop-shadow(0px 4px 24px rgb(0 0 0 / 0.5));
}

.l-247 .hint,
body.page-node-86 .l-247 .hint {
  position: absolute;
  top: 0.6em;
  width: 100%;
  left: 0;
  font-size: 2em;
  font-style: italic;
  text-align: center;
  color: #fff;
  opacity: 0;
}

.l-247 .arrow-wrap:hover .hint,
body.page-node-86 .arrow-wrap:hover .hint {
  opacity: 1;
}

@keyframes arrows {
  0% {
    top: 0;
  }
  10% {
    top: 12%;
  }
  20% {
    top: 0;
  }
  30% {
    top: 12%;
  }
  40% {
    top: -12%;
  }
  50% {
    top: 12%;
  }
  60% {
    top: 0;
  }
  70% {
    top: 12%;
  }
  80% {
    top: -12%;
  }
  90% {
    top: 12%;
  }
  100% {
    top: 0;
  }
}

@-webkit-keyframes arrows {
  0% {
    top: 0;
  }
  10% {
    top: 12%;
  }
  20% {
    top: 0;
  }
  30% {
    top: 12%;
  }
  40% {
    top: -12%;
  }
  50% {
    top: 12%;
  }
  60% {
    top: 0;
  }
  70% {
    top: 12%;
  }
  80% {
    top: -12%;
  }
  90% {
    top: 12%;
  }
  100% {
    top: 0;
  }
}

/* TODO: not used? */
.l-247 .arrow_upward,
body.page-node-86 .arrow_upward {
  background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' encoding='UTF-8'?%3E%3Csvg width='27px' height='29px' viewBox='0 0 27 29' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Ctitle%3Earrow_upward%3C/title%3E%3Cg id='Change-Maker-Desktop' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3E%3Cg id='CM-Coming-Soon' transform='translate(-713.000000, -734.000000)' fill='%23FFFFFF' fill-rule='nonzero'%3E%3Cg id='Stage-Content' transform='translate(291.000000, 40.000000)'%3E%3Cg id='arrow_upward' transform='translate(435.210000, 708.002600) rotate(180.000000) translate(-435.210000, -708.002600) translate(422.000000, 694.000000)'%3E%3Cpolygon id='Path' points='0 14.0026 2.3282625 16.4705583 11.55875 6.70374475 11.55875 28.0052 14.86125 28.0052 14.86125 6.70374475 24.075225 16.4880615 26.42 14.0026 13.21 3.41000364e-14'%3E%3C/polygon%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

body.page-node-86 .navbar-toggler-icon {
  background-image: url(/themes/custom/changemaker_hotels/assets/BurgerMenu_white.svg) !important;
}
